
WashU Epigenome Browser - Bug # 92

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 11/06/2013 Assignee:

Updated: 11/18/2013 Due date:

Subject: configuration of category track not 'apply to all' and 'apply background'

Description

    -  not sure this was a bug or specific design though

History

#1 - 11/07/2013 07:34 am - Xin Zhou

Do you mean the options "apply to all" and "apply background" are not available for categorical track?

#2 - 11/07/2013 08:26 am - Daofeng Li

yes.

#3 - 11/18/2013 11:58 am - Xin Zhou

- Status changed from New to Resolved

Fixed in v27.3, on test browser

Both options "apply to all" and "background color" are now available for categorical tracks

#4 - 11/18/2013 09:56 pm - Daofeng Li

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

    -  nicely solved
